Jump to content
php.lv forumi
Sign in to follow this  
yeahz

Appserv reinstall un errors

Recommended Posts

Pārinstalēju apsserv un kad eju kādā no lapām caur browseri tad izmetas šāds errors:

 

ulmt7bi2m439nalr7eg.png

 

Mēģināju pārinstalēt vēlreiz, tas pats, pirmo reizi man kaut kas šāds.

Share this post


Link to post
Share on other sites
[sat Nov 22 14:53:07 2008] [notice] Parent: child process exited with status 3221225477 -- Restarting.

PHP Warning: Directive 'register_globals' is no longer supported in PHP 6 and greater in Unknown on line 0

PHP Warning: Directive 'register_long_arrays' is no longer supported in PHP 6 and greater in Unknown on line 0

PHP Warning: Directive 'magic_quotes_gpc' is no longer supported in PHP 6 and greater in Unknown on line 0

[sat Nov 22 14:53:07 2008] [notice] Apache/2.2.8 (Win32) PHP/6.0.0-dev configured -- resuming normal operations

[sat Nov 22 14:53:07 2008] [notice] Server built: Jan 18 2008 00:37:19

[sat Nov 22 14:53:07 2008] [notice] Parent: Created child process 2080

PHP Warning: Directive 'register_globals' is no longer supported in PHP 6 and greater in Unknown on line 0

PHP Warning: Directive 'register_long_arrays' is no longer supported in PHP 6 and greater in Unknown on line 0

PHP Warning: Directive 'magic_quotes_gpc' is no longer supported in PHP 6 and greater in Unknown on line 0

[sat Nov 22 14:53:07 2008] [notice] Child 2080: Child process is running

[sat Nov 22 14:53:07 2008] [notice] Child 2080: Acquired the start mutex.

[sat Nov 22 14:53:07 2008] [notice] Child 2080: Starting 64 worker threads.

[sat Nov 22 14:53:07 2008] [notice] Child 2080: Starting thread to listen on port 80.

Šādi atkārtojas visu laiku.

Share this post


Link to post
Share on other sites

Hm, es gan nemāku pateikt, kas konkrēti par vainu, bet nu php6 taču tev točna nevajag. Tas vēl ir izstrādes procesā. Labāk instalē appserv paku ar php5.

Share this post


Link to post
Share on other sites

Te jau nesen viens arī sūdzējās par problēmām ar php6. Klausi ko andrisp saka - tas php6 vēl ir dziļā izstrādē. Lieto normālu php5.

Share this post


Link to post
Share on other sites
Sign in to follow this  

×
×
  • Create New...